import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentDetailsDialogComponent } from './equipment-details-dialog.component';

describe('EquipmentDetailsDialogComponent', () => {
  let component: EquipmentDetailsDialogComponent;
  let fixture: ComponentFixture<EquipmentDetailsDialogComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EquipmentDetailsDialogComponent]
    });
    fixture = TestBed.createComponent(EquipmentDetailsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
